#ifndef QGABOUTDIALOG_H
#define QGABOUTDIALOG_H

#include <QDialog>

class QgAboutDialog : public QDialog
{
    Q_OBJECT

public:
    QgAboutDialog(QWidget* parent=0);
    QgAboutDialog(const QString& customMessage, QWidget* parent=0);

    ~QgAboutDialog();

private:
    class Implementation;
    Implementation& p_;
};

#endif // QGABOUTDIALOG_H
